/* -- Start Preloader CSS -- */
.preloader { position:fixed; top:0; left:0; right:0; bottom:0; background:#fff; z-index:9999; }
.preloader-wrapper {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
  position:absolute;
  left:50%; top:50%;
  margin:-25px 0 0 -25px;
}

.preloader-wrapper.small {
  width: 36px;
  height: 36px;
  margin:-18px 0 0 -18px;
}

.preloader-wrapper.big {
  width: 64px;
  height: 64px;
  margin:-32px 0 0 -32px;
}

.preloader-wrapper.active {
  -webkit-animation: container-rotate 1568ms linear infinite;
  animation: container-rotate 1568ms linear infinite;
}

@-webkit-keyframes container-rotate {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes container-rotate {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.spinner-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-color: #d39e00;
}
.active .spinner-layer,.active .spinner-layer.spinner-blue-only,.active .spinner-layer.spinner-red-only,.active .spinner-layer.spinner-yellow-only,.active .spinner-layer.spinner-green-only {
  opacity: 1;
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

@-webkit-keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
  }

  25% {
    -webkit-transform: rotate(270deg);
  }

  37.5% {
    -webkit-transform: rotate(405deg);
  }

  50% {
    -webkit-transform: rotate(540deg);
  }

  62.5% {
    -webkit-transform: rotate(675deg);
  }

  75% {
    -webkit-transform: rotate(810deg);
  }

  87.5% {
    -webkit-transform: rotate(945deg);
  }

  to {
    -webkit-transform: rotate(1080deg);
  }
}

@keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }

  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }

  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }

  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg);
  }

  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg);
  }

  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg);
  }

  to {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg);
  }
}

.gap-patch {
  position: absolute;
  top: 0;
  left: 45%;
  width: 10%;
  height: 100%;
  overflow: hidden;
  border-color: inherit;
}

.gap-patch .circle {
  width: 1000%;
  left: -450%;
}

.circle-clipper {
  display: inline-block;
  position: relative;
  width: 50%;
  height: 100%;
  overflow: hidden;
  border-color: inherit;
}

.circle-clipper .circle {
  width: 200%;
  height: 100%;
  border-width: 3px;
  border-style: solid;
  border-color: inherit;
  border-bottom-color: transparent !important;
  border-radius: 50%;
  -webkit-animation: none;
  animation: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

.circle-clipper.left .circle {
  left: 0;
  border-right-color: transparent !important;
  -webkit-transform: rotate(129deg);
  transform: rotate(129deg);
}

.circle-clipper.right .circle {
  left: -100%;
  border-left-color: transparent !important;
  -webkit-transform: rotate(-129deg);
  transform: rotate(-129deg);
}

.active .circle-clipper.left .circle {
  -webkit-animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .circle-clipper.right .circle {
  -webkit-animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

@-webkit-keyframes left-spin {
  from {
    -webkit-transform: rotate(130deg);
  }

  50% {
    -webkit-transform: rotate(-5deg);
  }

  to {
    -webkit-transform: rotate(130deg);
  }
}

@keyframes left-spin {
  from {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }

  50% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }

  to {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
}

@-webkit-keyframes right-spin {
  from {
    -webkit-transform: rotate(-130deg);
  }

  50% {
    -webkit-transform: rotate(5deg);
  }

  to {
    -webkit-transform: rotate(-130deg);
  }
}

@keyframes right-spin {
  from {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }

  50% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  to {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
}
/* -- End Preloader CSS -- */

body { 
    font-family: 'Raleway'; 
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway';
    font-weight: 700;
}

.header {
  background: #1f1a16;
  display: block;
  height: 62px;
  padding: 1rem 0;
  position: relative;
}
.header__logo {
  position: relative;
  top: -1rem;
}
.nav-menu {
  display: block;
  margin: 0;
  padding: 0;
}
.nav-menu__item {
  display: inline;
  margin-left: 1.5rem;
}
.nav-menu__link {
  display: inline-block;
  border: 1px solid transparent;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  padding: 0.125rem 0;
  transition: all 200ms linear;
}

.nav-menu__link:hover,
.nav-menu__link:focus,
.nav-menu__link:active,
.nav-menu__item.is-active .nav-menu__link {
  color: #d39e00;
  text-decoration: none;
}

.nav-menu__btn {
  display: inline-block;
  border: 1px solid #d39e00;
  color: #d39e00;
  font-weight: 700;
  text-decoration: none;
  transition: all 200ms linear;
  padding: 0.125rem 2rem;
}

.nav-menu__btn:hover,
.nav-menu__btn:focus,
.nav-menu__btn:active {
  background: #d39e00;
  color: #fff;
  text-decoration: none;
}

.navbar-toggler {
  display: none;
}

.banner {
    background-color: #d39e00;
    background-image:url(../img/banner.jpg);
    background-position: center center;
    background-size: cover;
    display: block;
    padding: 120px 0  60px 0;
}
.banner__title {
    color: #ffffff;
    text-align: center;
}
.banner__form-control {
    display: block;
    width: 100%;
    height: calc(2.875rem + 2px);
    padding: 0.5rem 4.5rem 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
@media screen and (prefers-reduced-motion: reduce) {
  .banner__form-control {
    transition: none;
  }
}

.banner__form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.banner__form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #ffffff;
  outline: 0;
  box-shadow: 0 0 0 0.5rem rgba(255, 255, 255, 0.25);
}

.banner__form-control::-webkit-input-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control:-ms-input-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control::-ms-input-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control::placeholder {
  color: #999999;
  opacity: 1;
}
.banner__btn {
    outline: 0;
    border: none;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    background: #d39e00;
    padding: 0.5rem 1rem;
    position: absolute;
    right: 0.25rem;
    top: 0.25rem;
    bottom: 0.25rem;
    transition: all 200ms linear;
}
.banner__btn:hover, .banner__btn:focus, .banner__btn:active  {
  outline: 0;
  border: none;
  color: #fff;
  background: #c49100;
}

.main {
    padding: 60px 0;
}

.main__title {
	display: block;
	color: #d39e00;
	margin: 0 0 10px 0;
	padding: 0px 0px 30px 0px;
	text-align: center;
	position: relative;
}

.main__title:before {
	background: #d39e00;
	content: "";
	display: block;
	height: 1px;
	width: 200px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -100px;
}

.main__title:after {
	background: #fff;
	border: 2px solid #d39e00;
	box-shadow: 0px 0px 0px 10px #fff;
	content: "";
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -5px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.bg-light .main__title:after {
	box-shadow: 0px 0px 0px 10px #f8f9fa;
}

.list {
	display: block;
	margin: 0 -10px;
	padding: 0;
}

.list:after {
	content: '';
	clear: both;
	display: block;
}

.list__item {
	display: block;
	padding: 10px;
	float: left;
	width: 16.66%;
}

.list__info {
	background: #fff;
	border: 2px solid #ddd;
	display: block;
	padding: 30px 0;
	text-align: center;
	transition: all 200ms linear;
}

.list__info:hover {
    border: 2px solid #d39e00;
    box-shadow: 0 0 1rem rgba(0,0,0,.1) !important;
}

.footer {
    border-top: 1px solid #ddd;
	padding: 30px 0;
}

.footer__copyright {
    display: block;
    padding-right: 50px;
    position: relative;
}

.footer__copyright strong {
    color: #d39e00;
}
.scroll-top {
	border: 2px solid #ddd;
	color: #ddd;
	cursor: pointer;
	display: block;
	font-size: 16px;
	line-height: 32px;
	height: 38px;
	width: 38px;
	top: -7px;
	right: 0;
	text-align: center;
	position: absolute;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}
.scroll-top svg {
  height: 1rem;
  width: 1rem;
  fill: #d39e00;
	transition: all 200ms linear;
}

.scroll-top:hover,
.scroll-top:focus,
.scroll-top:active {
	background: #d39e00;
	border: 2px solid #d39e00;
	color: #fff;
}

.scroll-top:hover svg,
.scroll-top:focus svg,
.scroll-top:active svg {
	fill: #fff;
}


@media (max-width: 1199px) {
  .list__item {
    width: 20%;
  }
}

@media (max-width: 991px) {
  .h1, h1 {
    font-size: 2.25rem;
  }
  .h2, h2 {
    font-size: 1.75rem;
  }
  .h3, h3 {
    font-size: 1.5rem;
  }
  .nav-menu__item {
    margin-left: 1.25rem;
  }
  .list__item {
    width: 25%;
  }
}

@media (max-width: 767px) {
  .h1, h1 {
    font-size: 1.75rem;
  }
  .h2, h2 {
    font-size: 1.5rem;
  }
  .h3, h3 {
    font-size: 1.25rem;
  }
  .header {
    height: 58px;
  }
  .nav-menu__item {
    font-size: 14px;
    margin-left: 0.75rem;
  }
  .nav-menu__btn {
    padding: 0.125rem 0.5rem;
  }
  .banner {
    padding: 100px 0 30px 0;
  }
  .list__item {
    width: 33.33%;
  }
}

@media (max-width: 575px) {
  .h1, h1 {
    font-size: 1.5rem;
  }
  .h2, h2 {
    font-size: 1.25rem;
  }
  .h3, h3 {
    font-size: 1rem;
  }

  .header {
    height: auto;
  }
  .header__logo {
    position: absolute;
    left: 1rem;
    z-index: 1;
    width: 150px;
  }
  .nav-menu__item {
    display: block;
    margin-left: 0;
  }
  
  .nav-menu__btn {
    margin-top: 0.5rem;
  }

  .navbar-toggler {
    display: inline-block;
    color: #d39e00;
    border: 1px solid #d39e00;
    font-weight: 700;
    font-size: 14px;
    line-height: normal;
    border-radius: 0;
  }
  .navbar-toggler svg {
    display: inline-block;
    height: 1.125rem;
    margin-right: 0.25rem;
    width: 1.125rem;
    fill: #d39e00;
    transition: all 200ms linear;
  }
  .navbar-toggler .is-close, .navbar-toggler.collapsed .is-open {
    display: inline-block;
  }

  .navbar-toggler.collapsed .is-close, .navbar-toggler .is-open {
    display: none;
  }
  .navbar-collapse {
    padding-top: 0.5rem;
  }
  .banner {
    padding: 90px 0 30px 0;
  }

  .list__item {
    width: 50%;
  }
}

@media (min-width: 576px) {
  .navbar-collapse, .collapse:not(.show) {
    display: block;
  }
}